<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>会員情報</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  <body>
    <h1>Fashion EC</h1><br>
    <h2>会員情報</h2>
    <br><button type="button" class="btn btn-outline-primary">購入履歴</button>
    <button type="button" class="btn btn-outline-primary">会員情報更新</button><br>
    <br><h4>ログインID</h4>
    <p>yamada</p>
    <br><h4>Eメールアドレス</h4>
    <p>yamada@hoge.jp</p>
    <br><h4>パスワード</h4>
    <p>password</p>
    <br><h4>登録日</h4>
    <p>2021-04-07</p>
    
    <br><a href="index.html">戻る</a>
  </body>
</html>